.ServiceBanner {
  max-width: 1800px;
  height: 500px;
  margin: auto;
  background-position: center;
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/Web\ Development\ Course\ banner.PNG);
  background-size: 101% 120%;
}


.Services-sec {
  max-width: 1800px;
  margin: auto;
  background-color: rgb(230, 230, 250);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 5% 4%;
}

.service-menu {
  width: 45%;
  margin-right: 10px;
  margin-top: 0;
  padding: 10px 5px;
  border-radius: 10px;

}

.service-menu h1 {
  font-size: 35px;
  color: black;
}

.services-box {
  display: flex;
  padding-top: 20px;
  flex-wrap: wrap;

}

.services-box .box1 {
  width: 45%;
  margin: 10px 10px;
  background-color: rgb(66, 84, 84);
  background-color: white;
  border-radius: 22px;
  padding: 10px 10px;
  align-items: center;
  text-align: center;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  padding: 30px;
}

.services-box .box1 h3 {
  color: #000000af;
  margin-top: 10px;
  font-weight: 500;
  font-size: 18px;
}

.services-box .box1 img {
  border-radius: 12px;
  width: 100%;
  height: 160px;
}


/* form start */
.Services-form {
  width: 50%;
  background: rgba(255, 255, 255, 0.771);
  padding: 25px;
  border-radius: 8px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(rgba(255, 250, 250, 0.868), rgba(255, 255, 255, 0.895)), url(../images/footer\ img.jpg);
  background-position: center;
  background-size: 100% 100%;
  margin-top: 5%;
  height: fit-content;
  padding-bottom: 40px;
}

.Services-form h1 {
  margin-top: 10px;
  margin-bottom: -10px;
  font-size: 35px;
  color: #333;
  font-weight: 500;
  text-align: center;
}

.input-box label {
  color: #333;
}


.Services-form label {
  margin-bottom: 0;
  margin-top: 20px;
}



.form :where(.input-box input, .select-box) {
  /* position: relative; */
  height: 50px;
  width: 100%;
  outline: none;
  font-size: 1rem;
  color: #707070;
  margin-top: 5px;
  border: 1px solid #ddd;
  border-radius: 6px;
  padding: 0 15px;
}

.input-box input:focus {
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}

.form .column {
  display: flex;
  column-gap: 15px;
}

.address {
  margin-top: 20px;
}

.select-box select {
  height: 100%;
  width: 100%;
  outline: none;
  border: none;
  color: #707070;
  font-size: 1rem;
}

.Services-form textarea {
  margin-top: 20px;
  width: 100%;
  padding: 20px;
  border: 1px solid #ddd;
  font-size: 15px;
  font-weight: 400;


}

.column textarea:focus {
  box-shadow: 0 0.5px 0 rgba(217, 207, 207, 0.1);
  outline: none;
}

.form button {
  height: 55px;
  width: 50%;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 400;
  margin-top: 30px;
  border: none;
  cursor: pointer;
  transition: all 0.2s ease;
  background: rgb(10, 66, 122);
  border-radius: 30px;
}


.Referral-sec #referral-gift2 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.754), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgb(0, 0, 0)), url(../images/giftItems/Smart\ Watch.jpg);
  background-position: center;
  background-size: 100% 100%;
}

.Referral-sec #referral-gift3 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.754), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgb(0, 0, 0)), url(../images/giftItems/bac\ pack.jpg);
  background-position: center;
  background-size: 100% 100%;
}

.Referral-sec #referral-gift4 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.754), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgb(0, 0, 0)), url(../images/giftItems/T-shirt\ and\ Jeans.jpg);
  background-position: center;
  background-size: 110% 100%;
}

.Referral-sec #referral-gift5 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.754), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgb(0, 0, 0)), url(../images/giftItems/Shoes\ 3.jpg);
  background-position: center;
  background-size: 100% 100%;
}

.Referral-sec #referral-gift6 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.754), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgb(0, 0, 0)), url(../images/giftItems/Dinner\ set\ 7.jpg);
  background-position: center;
  background-size: 100% 100%;
}

.Referral-sec #referral-gift7 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.754), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgb(0, 0, 0)), url(../images/giftItems/Restaurant\ Food\ coupon.jpg);
  background-position: center;
  background-size: 100% 100%;
}

.Referral-sec #referral-gift8 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.754), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgb(0, 0, 0)), url(../images/giftItems/computer\ 2.PNG);
  background-position: center;
  background-size: 100% 100%;
}

.Referral-sec #referral-gift9 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.754), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgb(0, 0, 0)), url(../images/giftItems/Tablet\ phone.webp);
  background-position: center;
  background-size: 150% 100%;
}



/*Responsive*/
@media screen and (max-width: 600px) {
  .ServiceBanner {
    height: 300px;
    background-size: 101% 100%;
  }

  .Services-sec {
    padding: 30px 10px;
  }

  .service-menu {
    width: 100%;
    margin: 0;
    padding: 0;
  }

  .services-box {
    padding-top: 0;
    justify-content: space-evenly;

  }

  .service-menu h1 {
    font-size: 25px;
    margin-left: 15px;
  }

  .services-box .box1 {
    width: 45%;
    margin: 0;
    padding: 8px;
    margin-top: 10px;
    border-radius: 18px;
  }

  .services-box .box1 h3 {
    font-size: 14px;
    margin-bottom: 0;
  }

  .services-box .box1 img {
    height: 120px;
  }

  /* form start */
  .Services-form {
    width: 100%;
    margin-top: 50px;
  }

  .Services-form h1 {
    margin-top: 10px;
    margin-bottom: -10px;
    font-size: 25px;
  }


  .form :where(.input-box input, .select-box) {
    height: 40px;
    width: 100%;
    font-size: 12px;
    color: #707070;
    margin-top: 5px;
    border-radius: 6px;
    padding: 0 15px;
  }

  .select-box select {
    font-size: 12px;
  }

  .input-box label {
    color: #333;
    font-size: 15px;
  }

  .Services-form textarea {
    font-size: 12px;
    padding: 10px;
    border-radius: 5px;
  }


  .form button {
    padding: 8px 25px;
    border-radius: 30px;
    font-size: 15px;
    height: fit-content;
    width: fit-content;
    margin-left: 32%;
  }

}